{
    "TSOG_96": {
        "description": "Tesla Spark Of Genius with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "07/07/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}